#!/usr/bin/python3
# Hist.py
# La fonction matplotlib.pyplot.hist()

import numpy as np
import matplotlib.pyplot as plt

notes = [13.5, 5.75, 10., 11.25, 18.,
         7.5, 13., 8.75, 10.5, 14., 
         9.25, 3.25]

plt.hist(notes, 10, (0, 20))
plt.show()

